@charset "UTF-8";
/* CSS Document */
#CDSWIDSSP{
    width:100% !important;
}

#CDSSCROLLINGRAVE.narrow{
     width:100% !important;
     margin-top:-10px !important;
}
.table100{
    width:100%;
    border-collapse: collapse;
}

.table100 .headertb{
    border:1px solid #cccccc;
    background-color:#545454;
    color:#ffffff;
    padding:5px;
    font-weight:bold;
}

.table100 .contenttb{
    border:1px solid #cccccc;
   padding:5px;
}